Name:           sound-theme-materia
Version:        0.1
Release:        lp152.1.1
Summary:        Materia Sound Theme
License:        GPL-3.0
Group:          System/Libraries
Url:            https://github.com/nana-4/materia-sound-theme
Source:         https://github.com/nana-4/materia-sound-theme/archive/v%{version}.tar.gz#/materia-sound-theme-%{version}.tar.gz
BuildRequires:  fdupes
BuildRequires:  meson
BuildRequires:  ninja
BuildArch:      noarch


%description
Materia Sound Theme is a freedesktop sound theme using Google's Material sound
resources. It follows the Material sound guidelines.


%prep
%autosetup -n materia-sound-theme-%{version}


%build
%meson
%meson_build

%install
%meson_install
%fdupes %{buildroot}%{_datadir}/sounds/


%files
%defattr(-,root,root)
%{_datadir}/sounds/*


%changelog
* Sun Jul  5 2020 Antônio Vinícius Menezes Medeiros Medeiros <linuxkamarada@gmail.com> - 0.1
- First packaging, initial release (v0.1)
